Subject: [Sipping] VoIP (SIP) Outsourcing opportunities

From: "Scoggins, Sophia" <[email-masked]>
Date: Fri, 20 Feb 2004 00:40:39 -0500

If this is not a proper place to post this email, I apologize.

I am with the Broadband Communications group at Texas Instruments. My group
is developing VoIP products (IP phones and small media gateways) using SIP.
We have a VoIP project that we are looking for outsourcing to a VoIP
experienced company in the U.S. (U.S. only, please). If you are interested,
please contact me. Thanks.

Regards,

[email-masked]